petsc-3.12.4 2020-02-04
Report Typos and Errors

# TAOBLMVM

Bounded limited memory variable metric is a quasi-Newton method for nonlinear minimization with bound constraints. It is an extension of TAOLMVM

### Options Database Keys

-tao_lmm_recycle -enable recycling of LMVM information between subsequent TaoSolve calls

### Level

beginner

### Location

src/tao/bound/impls/blmvm/blmvm.c

### Examples

src/ts/examples/tutorials/ex20opt_ic.c.html
src/tao/bound/examples/tutorials/plate2.c.html
src/tao/bound/examples/tutorials/jbearing2.c.html
src/tao/bound/examples/tutorials/plate2f.F90.html
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages